Subject: RE: Carole Frank's Letter of Recommendation
From: [email-masked]
To: [email-masked]
Date: Thu, 27 Sep 2001 14:24:11 -0700 (PDT)

Thanks.  I got it!

Carole

 -----Original Message-----
From: 	Giron, Darron C.  
Sent:	Thursday, September 27, 2001 3:50 PM
To:	Hogan, Irena D.
Cc:	Frank, Carole
Subject:	FW: Carole Frank's Letter of Recommendation

Irena,
Please print the attached file on Enron letterhead and give it to Carole.  Thanks.

DG

 << File: FrankRecommend.doc >> 

 -----Original Message-----
From: 	Frank, Carole  
Sent:	Thursday, September 27, 2001 2:21 PM
To:	Giron, Darron C.
Subject:	RE: Carole Frank's Letter of Recommendation

Darron,

Thank you so much.  It is an awesome letter. I appreciate the time and effort you spent.  One favor...do you think you could ask your admin to put the letter on letterhead?  Jeff wants hard copies, and I thought stationary would look nice.  If not, I can ask her.  Irena, right?  Thanks again.  Have fun in Chicago and tell Phillip hi for me!

Carole

 -----Original Message-----
From: 	Giron, Darron C.  
Sent:	Thursday, September 27, 2001 2:06 PM
To:	Frank, Carole
Subject:	RE: Carole Frank's Letter of Recommendation

Let me know what you think.  Please add any changes you want.

DG

 << File: FrankRecommend.doc >> 

 -----Original Message-----
From: 	Frank, Carole  
Sent:	Friday, September 21, 2001 1:39 PM
To:	Lagrasta, Fred; Grigsby, Mike; Ermis, Frank; Giron, Darron C.
Cc:	Bike, Anne
Subject:	FW: Carole Frank's Letter of Recommendation

Also, the letter should be addressed to Jeff Davis in HR for the Analyst Program.

Carole

 -----Original Message-----
From: 	Frank, Carole  
Sent:	Friday, September 21, 2001 1:32 PM
To:	Ermis, Frank; Lagrasta, Fred; Grigsby, Mike; Giron, Darron C.
Cc:	Bike, Anne
Subject:	Carole Frank's Letter of Recommendation

Thank you for agreeing to write a letter of recommending me for the Analyst Program.  I appreciate your time and opinion.  I have included a one page outline to help give you an idea of my accomplishments, job performance, and job development.  This outline is a guideline to help you.  

Please let me know if you have any questions.  Thank you again.

Sincerely,

Carole Frank

 << File: Outline for Carole.doc >>